{extends file=$smarty.const.SMARTY_LAYOUT_MAIN_POPUP_FORM}

{block name="onClosePopup"}
	{if $closePopup}
		setTimeout('window.close();', 1000);
		{$execOutput['folderPath'] = $folderPath}

		if (window.parent.opener && window.parent.opener.MVC) {
			MVC.notifyParent('document:folderOperations', {
				'module': MVC.CURRENT_MODULE,
				'action': "addFolder",
				'windowName': window.name,
				'execOutput': {$execOutput|json_encode}
			});
		}

	{/if}
{/block}